### Method

# Pango Font has_char

#### Declaration [src]

    gboolean
    pango_font_has_char (
      PangoFont* font,
      gunichar wc
    )

#### Description [src]

Returns whether the font provides a glyph for this character.

Returns `TRUE` if `font` can render `wc`.

Available since: | 1.44

#### Parameters

`wc` | `gunichar`
| A Unicode character.

#### Return value

Returns: | `gboolean`
| No description available.